{% extends 'base.html' %}

{% block content %}
<div class="navblock"></div>
<div class="contact-flex schedule-details">
<h2>Do you want to delete this matkul ?</h2>
<br /><br />
<h4>{{ pelajaran.namapelajaran }}</h4>
<br />
<form method="GET"> {% csrf_token %}
    <button class="btn btn-secondary">Delete</button>
</form>
</div>


<a class="sidebar-butt" href="{% url 'home:showpelajaran' %}">
    show
</a>

{% endblock content %}
